{
  "name": "digital-twin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@vueuse/core": "^9.3.1",
    "axios": "^1.1.3",
    "core-js": "^3.8.3",
    "echarts": "^5.4.0",
    "echarts-gl": "^2.0.9",
    "echarts-liquidfill": "^3.1.0",
    "element-plus": "^2.2.29",
    "jquery": "^1.12.4",
    "mitt": "^3.0.0",
    "vue": "^3.2.13",
    "vue-router": "^4.1.5"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.55.0",
    "sass-loader": "^13.1.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
